Index: /branches/version-2_5-dev/data/class/SC_SendMail.php
===================================================================
--- /branches/version-2_5-dev/data/class/SC_SendMail.php	(revision 19940)
+++ /branches/version-2_5-dev/data/class/SC_SendMail.php	(revision 20538)
@@ -49,5 +49,5 @@
         $this->host = SMTP_HOST;
         $this->port = SMTP_PORT;
-        mb_language( "Japanese" );
+        mb_language( 'Japanese' );
 
         //-- PEAR::Mailを使ってメール送信オブジェクト作成
@@ -65,5 +65,5 @@
         if($to != "") {
             $this->to = $this->getNameAddress($to_name, $to);
-            $this->setRecip("To", $to);
+            $this->setRecip('To', $to);
         }
     }
@@ -78,5 +78,5 @@
         if($cc != "") {
             $this->cc = $this->getNameAddress($cc_name, $cc);
-            $this->setRecip("Cc", $cc);
+            $this->setRecip('Cc', $cc);
         }
     }
@@ -86,5 +86,5 @@
         if($bcc != "") {
             $this->bcc = $bcc;
-            $this->setRecip("Bcc", $bcc);
+            $this->setRecip('Bcc', $bcc);
         }
     }
@@ -104,5 +104,5 @@
     // 件名の設定
     function setSubject($subject) {
-        $this->subject = mb_encode_mimeheader($subject, "JIS", 'B', "\n");
+        $this->subject = mb_encode_mimeheader($subject, 'JIS', 'B', "\n");
         $this->subject = str_replace("\x0D\x0A", "\n", $this->subject);
         $this->subject = str_replace("\x0D", "\n", $this->subject);
@@ -112,5 +112,5 @@
     // 本文の設定
     function setBody($body) {
-        $this->body = mb_convert_encoding($body, "JIS", CHAR_CODE);
+        $this->body = mb_convert_encoding($body, 'JIS', CHAR_CODE);
     }
 
@@ -123,5 +123,5 @@
         );
         //-- PEAR::Mailを使ってメール送信オブジェクト作成
-        $this->objMail =& Mail::factory("smtp", $arrHost);
+        $this->objMail =& Mail::factory('smtp', $arrHost);
 
     }
@@ -135,5 +135,5 @@
         );
         //-- PEAR::Mailを使ってメール送信オブジェクト作成
-        $this->objMail =& Mail::factory("smtp", $arrHost);
+        $this->objMail =& Mail::factory('smtp', $arrHost);
     }
 
@@ -145,5 +145,5 @@
                 $_name = ereg_replace("<","＜", $_name);
                 $_name = ereg_replace(">","＞", $_name);
-                $_name = mb_encode_mimeheader($_name, "JIS", 'B', "\n");
+                $_name = mb_encode_mimeheader($_name, 'JIS', 'B', "\n");
                 $name_address = "\"". $_name . "\"<" . $mail_address . ">";
             } else {
@@ -244,9 +244,9 @@
         switch ($this->backend) {
             // PEAR::Mail_mail#send は、(他のメーラーバックエンドと異なり) 第1引数を To: として扱う。Cc: や Bcc: は、ヘッダー情報から処理する。
-        case "mail":
+        case 'mail':
             return $this->to;
             break;
-        case "sendmail":
-        case "smtp":
+        case 'sendmail':
+        case 'smtp':
         default:
             return $this->arrRecip;
@@ -292,13 +292,13 @@
     function getBackendParams($backend) {
         switch ($backend) {
-        case "mail":
+        case 'mail':
             $arrParams = array();
             break;
-        case "sendmail":
+        case 'sendmail':
             $arrParams = array('sendmail_path' => '/usr/bin/sendmail',
                                'sendmail_args' => '-i'
                                );
             break;
-        case "smtp":
+        case 'smtp':
         default:
             $arrParams = array(
Index: /branches/version-2_5-dev/data/class/util/GC_Utils.php
===================================================================
--- /branches/version-2_5-dev/data/class/util/GC_Utils.php	(revision 20484)
+++ /branches/version-2_5-dev/data/class/util/GC_Utils.php	(revision 20538)
@@ -41,5 +41,5 @@
     function gfDownloadCsv($header, $contents){
 
-        $fiest_name = date("YmdHis") .".csv";
+        $fiest_name = date('YmdHis') .".csv";
 
         /* HTTPヘッダの出力 */
@@ -94,7 +94,7 @@
     function gfGetAge($dbdate)
     {
-        $ty = date("Y");
-        $tm = date("m");
-        $td = date("d");
+        $ty = date('Y');
+        $tm = date('m');
+        $td = date('d');
         list($by, $bm, $bd) = preg_split("/[-/ ]/", $dbdate);
         $age = $ty - $by;
Index: /branches/version-2_5-dev/data/class/util/SC_Utils.php
===================================================================
--- /branches/version-2_5-dev/data/class/util/SC_Utils.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/util/SC_Utils.php	(revision 20538)
@@ -161,9 +161,9 @@
     function sfErrorHeader($mess, $print = false) {
         global $GLOBAL_ERR;
-        $GLOBAL_ERR.='<div id="errorHeader" >';
+        $GLOBAL_ERR.= '<div id="errorHeader">';
         $GLOBAL_ERR.= $mess;
         $GLOBAL_ERR.= "</div>";
-        if($print) {
-            print($GLOBAL_ERR);
+        if ($print) {
+            echo $GLOBAL_ERR;
         }
     }
@@ -175,5 +175,5 @@
 
         $objPage = new LC_Page_Error_DispError_Ex();
-        register_shutdown_function(array($objPage, "destroy"));
+        register_shutdown_function(array($objPage, 'destroy'));
         $objPage->init();
         $objPage->type = $type;
@@ -188,5 +188,5 @@
 
         $objPage = new LC_Page_Error_Ex();
-        register_shutdown_function(array($objPage, "destroy"));
+        register_shutdown_function(array($objPage, 'destroy'));
         $objPage->init();
         $objPage->type = $type;
@@ -209,5 +209,5 @@
 
         $objPage = new LC_Page_Error_SystemError_Ex();
-        register_shutdown_function(array($objPage, "destroy"));
+        register_shutdown_function(array($objPage, 'destroy'));
         $objPage->init();
         if (!is_null($debugMsg)) {
@@ -348,7 +348,7 @@
         if($prefix == "") {
             $dir_name = SC_Utils_Ex::sfUpDirName();
-            $file_name = $dir_name . date("ymdHis") .".csv";
-        } else {
-            $file_name = $prefix . date("ymdHis") .".csv";
+            $file_name = $dir_name . date('ymdHis') .".csv";
+        } else {
+            $file_name = $prefix . date('ymdHis') .".csv";
         }
 
@@ -370,7 +370,7 @@
         if($prefix == "") {
             $dir_name = SC_Utils_Ex::sfUpDirName();
-            $file_name = $dir_name . date("ymdHis") .".csv";
-        } else {
-            $file_name = $prefix . date("ymdHis") .".csv";
+            $file_name = $dir_name . date('ymdHis') .".csv";
+        } else {
+            $file_name = $prefix . date('ymdHis') .".csv";
         }
 
@@ -990,5 +990,5 @@
      */
     function sfEncodeFile($filepath, $enc_type, $out_dir) {
-        $ifp = fopen($filepath, "r");
+        $ifp = fopen($filepath, 'r');
 
         // 正常にファイルオープンした場合
@@ -1002,5 +1002,5 @@
             while(!feof($ifp)) {
                 $line = fgets($ifp);
-                $line = mb_convert_encoding($line, $enc_type, "auto");
+                $line = mb_convert_encoding($line, $enc_type, 'auto');
                 fwrite($ofp,  $line);
             }
@@ -1073,5 +1073,5 @@
 
         // 該当月の末日を求める。
-        $end_last_day = date("d", mktime(0, 0, 0, $month + 1, 0, $year));
+        $end_last_day = date('d', mktime(0, 0, 0, $month + 1, 0, $year));
 
         // 月の末日が締め日より少ない場合
@@ -1084,8 +1084,8 @@
 
         // 前月の取得
-        $tmp_year = date("Y", mktime(0, 0, 0, $month, 0, $year));
-        $tmp_month = date("m", mktime(0, 0, 0, $month, 0, $year));
+        $tmp_year = date('Y', mktime(0, 0, 0, $month, 0, $year));
+        $tmp_month = date('m', mktime(0, 0, 0, $month, 0, $year));
         // 前月の末日を求める。
-        $start_last_day = date("d", mktime(0, 0, 0, $month, 0, $year));
+        $start_last_day = date('d', mktime(0, 0, 0, $month, 0, $year));
 
         // 前月の末日が締め日より少ない場合
@@ -1098,7 +1098,7 @@
 
         // 先月の末日の翌日を取得する
-        $start_year = date("Y", mktime(0, 0, 0, $tmp_month, $tmp_day + 1, $tmp_year));
-        $start_month = date("m", mktime(0, 0, 0, $tmp_month, $tmp_day + 1, $tmp_year));
-        $start_day = date("d", mktime(0, 0, 0, $tmp_month, $tmp_day + 1, $tmp_year));
+        $start_year = date('Y', mktime(0, 0, 0, $tmp_month, $tmp_day + 1, $tmp_year));
+        $start_month = date('m', mktime(0, 0, 0, $tmp_month, $tmp_day + 1, $tmp_year));
+        $start_day = date('d', mktime(0, 0, 0, $tmp_month, $tmp_day + 1, $tmp_year));
 
         // 日付の作成
@@ -1149,5 +1149,5 @@
             }
         }else{
-            if ($data == "on"){
+            if ($data == 'on'){
                 return 1;
             }else{
@@ -1268,5 +1268,5 @@
         if(!file_exists($des)) {
             if(!mkdir($des, $mod[2])) {
-                print("path:" . $des);
+                echo 'path:' . $des;
             }
         }
@@ -1396,5 +1396,5 @@
     function sfGetFileVersion($path) {
         if(file_exists($path)) {
-            $src_fp = fopen($path, "rb");
+            $src_fp = fopen($path, 'rb');
             if($src_fp) {
                 while (!feof($src_fp)) {
@@ -1504,5 +1504,5 @@
         $ua = $_SERVER['HTTP_USER_AGENT'];
         if (!preg_match("/MSIE/", $ua) || preg_match("/MSIE 7/", $ua)) {
-            print("<?xml version='1.0' encoding='" . CHAR_CODE . "'?>\n");
+            echo '<?xml version="1.0" encoding="' . CHAR_CODE . '"?>' . "\n";
         }
     }
@@ -1789,5 +1789,5 @@
         $str = "";
         // バイナリモードでオープン
-        $fp = @fopen($filename, "rb" );
+        $fp = @fopen($filename, 'rb' );
         //ファイル内容を全て変数に読み込む
         if($fp) {
@@ -1878,11 +1878,10 @@
     /* デバッグ用 ------------------------------------------------------------------------------------------------*/
     function sfPrintR($obj) {
-        print("<div style='font-size: 12px;color: #00FF00;'>\n");
-        print("<strong>**デバッグ中**</strong><br />\n");
-        print("<pre>\n");
-        //print_r($obj);
+        echo '<div style="font-size: 12px;color: #00FF00;">' . "\n";
+        echo '<strong>**デバッグ中**</strong><br />' . "\n";
+        echo '<pre>' . "\n";
         var_dump($obj);
-        print("</pre>\n");
-        print("<strong>**デバッグ中**</strong></div>\n");
+        echo '</pre>' . "\n";
+        echo '<strong>**デバッグ中**</strong></div>' . "\n";
     }
 
@@ -2036,5 +2035,5 @@
 
         // 郵便番号検索文作成
-        $zipcode = mb_convert_kana($zipcode ,"n");
+        $zipcode = mb_convert_kana($zipcode ,'n');
         $sqlse = "SELECT state, city, town FROM mtb_zip WHERE zipcode = ?";
 
@@ -2281,5 +2280,5 @@
     /**
      * 検索結果の1ページあたりの最大表示件数を取得する
-     * 
+     *
      * フォームの入力値から最大表示件数を取得する
      * 取得できなかった場合は, 定数 SEARCH_PMAX の値を返す
Index: /branches/version-2_5-dev/data/class/batch/SC_Batch_Update.php
===================================================================
--- /branches/version-2_5-dev/data/class/batch/SC_Batch_Update.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/batch/SC_Batch_Update.php	(revision 20538)
@@ -146,9 +146,9 @@
 
                         // ファイルを書き出しモードで開く
-                        $handle = @fopen($out, "w");
+                        $handle = @fopen($out, 'w');
                         if (!$handle) {
                             // ディレクトリ作成を行ってリトライ
                             $this->lfMkdirRecursive($out);
-                            $handle = @fopen($out, "w");
+                            $handle = @fopen($out, 'w');
                             if (!$handle) {
                                 $msg = "コピー先に書き込み権限がありません: " . $out;
@@ -178,5 +178,5 @@
         $src = $this->makeDistInfo($bkupDistInfoArray);
         if (is_writable($bkupPath)) {
-            $handle = @fopen($bkupPath . 'distinfo.php', "w");
+            $handle = @fopen($bkupPath . 'distinfo.php', 'w');
             @fwrite($handle, $src);
             @fclose($handle);
Index: /branches/version-2_5-dev/data/class/SC_View.php
===================================================================
--- /branches/version-2_5-dev/data/class/SC_View.php	(revision 20459)
+++ /branches/version-2_5-dev/data/class/SC_View.php	(revision 20538)
@@ -34,26 +34,26 @@
         $this->_smarty->left_delimiter = '<!--{';
         $this->_smarty->right_delimiter = '}-->';
-        $this->_smarty->register_modifier("sfDispDBDate", array("SC_Utils_Ex", "sfDispDBDate"));
-        $this->_smarty->register_modifier("sfConvSendDateToDisp", array("SC_Utils_Ex", "sfConvSendDateToDisp"));
-        $this->_smarty->register_modifier("sfConvSendWdayToDisp", array("SC_Utils_Ex", "sfConvSendWdayToDisp"));
-        $this->_smarty->register_modifier("sfGetVal", array("SC_Utils_Ex", "sfGetVal"));
-        $this->_smarty->register_modifier("sfGetErrorColor", array("SC_Utils_Ex", "sfGetErrorColor"));
-        $this->_smarty->register_modifier("sfTrim", array("SC_Utils_Ex", "sfTrim"));
-        $this->_smarty->register_modifier("sfCalcIncTax", array("SC_Helper_DB_Ex", "sfCalcIncTax"));
-        $this->_smarty->register_modifier("sfPrePoint", array("SC_Utils_Ex", "sfPrePoint"));
-        $this->_smarty->register_modifier("sfGetChecked",array("SC_Utils_Ex", "sfGetChecked"));
-        $this->_smarty->register_modifier("sfTrimURL", array("SC_Utils_Ex", "sfTrimURL"));
-        $this->_smarty->register_modifier("sfMultiply", array("SC_Utils_Ex", "sfMultiply"));
-        $this->_smarty->register_modifier("sfPutBR", array("SC_Utils_Ex", "sfPutBR"));
-        $this->_smarty->register_modifier("sfRmDupSlash", array("SC_Utils_Ex", "sfRmDupSlash"));
-        $this->_smarty->register_modifier("sfCutString", array("SC_Utils_Ex", "sfCutString"));
-        $this->_smarty->plugins_dir=array("plugins", realpath(dirname(__FILE__)) . "/../smarty_extends");
-        $this->_smarty->register_modifier("sfMbConvertEncoding", array("SC_Utils_Ex", "sfMbConvertEncoding"));
-        $this->_smarty->register_modifier("sfGetEnabled", array("SC_Utils_Ex", "sfGetEnabled"));
-        $this->_smarty->register_modifier("sfGetCategoryId", array("SC_Utils_Ex", "sfGetCategoryId"));
-        $this->_smarty->register_modifier("sfNoImageMainList", array("SC_Utils_Ex", "sfNoImageMainList"));
-        $this->_smarty->register_function("sfIsHTTPS", array("SC_Utils_Ex", "sfIsHTTPS"));
-        $this->_smarty->register_function("sfSetErrorStyle", array("SC_Utils_Ex", "sfSetErrorStyle"));
-        $this->_smarty->register_function("printXMLDeclaration", array("SC_Utils_Ex", "printXMLDeclaration"));
+        $this->_smarty->register_modifier('sfDispDBDate', array("SC_Utils_Ex", 'sfDispDBDate'));
+        $this->_smarty->register_modifier('sfConvSendDateToDisp', array("SC_Utils_Ex", 'sfConvSendDateToDisp'));
+        $this->_smarty->register_modifier('sfConvSendWdayToDisp', array("SC_Utils_Ex", 'sfConvSendWdayToDisp'));
+        $this->_smarty->register_modifier('sfGetVal', array("SC_Utils_Ex", 'sfGetVal'));
+        $this->_smarty->register_modifier('sfGetErrorColor', array("SC_Utils_Ex", 'sfGetErrorColor'));
+        $this->_smarty->register_modifier('sfTrim', array("SC_Utils_Ex", 'sfTrim'));
+        $this->_smarty->register_modifier('sfCalcIncTax', array("SC_Helper_DB_Ex", 'sfCalcIncTax'));
+        $this->_smarty->register_modifier('sfPrePoint', array("SC_Utils_Ex", 'sfPrePoint'));
+        $this->_smarty->register_modifier('sfGetChecked',array("SC_Utils_Ex", 'sfGetChecked'));
+        $this->_smarty->register_modifier('sfTrimURL', array("SC_Utils_Ex", 'sfTrimURL'));
+        $this->_smarty->register_modifier('sfMultiply', array("SC_Utils_Ex", 'sfMultiply'));
+        $this->_smarty->register_modifier('sfPutBR', array("SC_Utils_Ex", 'sfPutBR'));
+        $this->_smarty->register_modifier('sfRmDupSlash', array("SC_Utils_Ex", 'sfRmDupSlash'));
+        $this->_smarty->register_modifier('sfCutString', array("SC_Utils_Ex", 'sfCutString'));
+        $this->_smarty->plugins_dir=array('plugins', realpath(dirname(__FILE__)) . "/../smarty_extends");
+        $this->_smarty->register_modifier('sfMbConvertEncoding', array("SC_Utils_Ex", 'sfMbConvertEncoding'));
+        $this->_smarty->register_modifier('sfGetEnabled', array("SC_Utils_Ex", 'sfGetEnabled'));
+        $this->_smarty->register_modifier('sfGetCategoryId', array("SC_Utils_Ex", 'sfGetCategoryId'));
+        $this->_smarty->register_modifier('sfNoImageMainList', array("SC_Utils_Ex", 'sfNoImageMainList'));
+        $this->_smarty->register_function('sfIsHTTPS', array("SC_Utils_Ex", 'sfIsHTTPS'));
+        $this->_smarty->register_function('sfSetErrorStyle', array("SC_Utils_Ex", 'sfSetErrorStyle'));
+        $this->_smarty->register_function('printXMLDeclaration', array("SC_Utils_Ex", 'printXMLDeclaration'));
         $this->_smarty->default_modifiers = array('script_escape');
 
Index: /branches/version-2_5-dev/data/class/SC_MobileImage.php
===================================================================
--- /branches/version-2_5-dev/data/class/SC_MobileImage.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/SC_MobileImage.php	(revision 20538)
@@ -52,5 +52,5 @@
 
             // 端末の情報を取得する
-            $fp = fopen(MOBILE_IMAGE_INC_REALDIR . "mobile_image_map_$carrier.csv", "r");
+            $fp = fopen(MOBILE_IMAGE_INC_REALDIR . "mobile_image_map_$carrier.csv", 'r');
             while (($data = fgetcsv($fp, 1000, ",")) !== FALSE) {
                 if ($data[1] == $model || $data[1] == '*') {
@@ -67,5 +67,5 @@
             // docomoとsoftbankの場合は画像ファイル一つに利用可能なサイズの上限を計算する
             // auはHTMLのbyte数上限に画像ファイルサイズが含まれないのでimageFileSizeのまま。
-            if ($carrier == "docomo" or $carrier == "softbank") {
+            if ($carrier == 'docomo' or $carrier == 'softbank') {
                 if( $result != false && $result > 0){
                 	// 計算式：(利用端末で表示可能なcacheサイズ - HTMLのバイト数 - 変換後の画像名のバイト数(目安値) ) / HTML中の画像数
Index: /branches/version-2_5-dev/data/class/db/SC_DB_MasterData.php
===================================================================
--- /branches/version-2_5-dev/data/class/db/SC_DB_MasterData.php	(revision 20507)
+++ /branches/version-2_5-dev/data/class/db/SC_DB_MasterData.php	(revision 20538)
@@ -50,5 +50,5 @@
 
     /** デフォルトのテーブルカラム名 */
-    var $columns = array("id", "name", "rank", "remarks");
+    var $columns = array('id', 'name', 'rank', 'remarks');
 
     // }}}
@@ -280,5 +280,5 @@
 
         // ファイルを書き出しモードで開く
-        $handle = fopen($path, "w");
+        $handle = fopen($path, 'w');
         if (!$handle) {
             return false;
Index: /branches/version-2_5-dev/data/class/db/SC_DB_DBFactory.php
===================================================================
--- /branches/version-2_5-dev/data/class/db/SC_DB_DBFactory.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/db/SC_DB_DBFactory.php	(revision 20538)
@@ -42,9 +42,9 @@
     function getInstance() {
         switch (DB_TYPE) {
-        case "mysql":
+        case 'mysql':
             return new SC_DB_DBFactory_MYSQL();
             break;
 
-        case "pgsql":
+        case 'pgsql':
             return new SC_DB_DBFactory_PGSQL();
             break;
Index: /branches/version-2_5-dev/data/class/db/dbfactory/SC_DB_DBFactory_MYSQL.php
===================================================================
--- /branches/version-2_5-dev/data/class/db/dbfactory/SC_DB_DBFactory_MYSQL.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/db/dbfactory/SC_DB_DBFactory_MYSQL.php	(revision 20538)
@@ -218,5 +218,5 @@
         $arrColList = $objQuery->getAll($sql);
         $arrColList = SC_Utils_Ex::sfswaparray($arrColList);
-        return $arrColList["Field"];
+        return $arrColList['Field'];
     }
 
Index: /branches/version-2_5-dev/data/class/db/dbfactory/SC_DB_DBFactory_PGSQL.php
===================================================================
--- /branches/version-2_5-dev/data/class/db/dbfactory/SC_DB_DBFactory_PGSQL.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/db/dbfactory/SC_DB_DBFactory_PGSQL.php	(revision 20538)
@@ -207,5 +207,5 @@
         $arrColList = $objQuery->getAll($sql, array($table_name));
         $arrColList = SC_Utils_Ex::sfswaparray($arrColList);
-        return $arrColList["attname"];
+        return $arrColList['attname'];
     }
 
